<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.972999572754</MDI>
      <MDI key="STATISTICS_MEAN">11.880871498015</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.987999916077</MDI>
      <MDI key="STATISTICS_STDDEV">6.8908046138427</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
